#wa-compcolor-jd09hh891dtsp3gav4 {background-color:#fab631;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-jd09i6wv1dtsp6ctfk {background-color:#fab631;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-jd09ib6b1dtsp52juo {background-color:#fab631;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-jefhytnw1drv0so9hc {background-color:#fab631;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-jefjdwvo1drv0ltse8 {background-color:#fab631;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-comptext-jcrhnd2y1drpbn6328 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jcrhnd2y1drpbnfhmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jcrhnd2y1drpbnj4sg {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jefjf3481drv23m6m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jefjf3481drv23m6m8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jefjf3481drv23m6m8>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jcrhnd2y1drpb4un28 {margin: -12px 0px;padding:60px 60px 60px 60px;}
#wa-image-gallery-col-container-jcrhnd2y1drpb4uoyo {margin: -12px 0px;padding:60px 60px 60px 60px;}
#wa-image-gallery-col-container-jcrhnd2y1drpb4v0m8 {margin: -12px 0px;padding:60px 60px 60px 60px;}
#wa-image-gallery-col-container-jcrhnd2y1drpb6dhrk {margin: -12px 0px;padding:60px 60px 60px 60px;}
#wa-image-gallery-col-container-jdwwkwmz1dqucp1n5c {margin: -12px 0px;padding:60px 60px 60px 60px;}
#wa-image-gallery-col-container-jefhz1g01drv17ey0g {margin: -12px 0px;padding:60px 60px 60px 60px;}
#wa-image-gallery-row-jcrhnd2y1drpb4un28 {margin:0px -12px;}
#wa-image-gallery-row-jcrhnd2y1drpb4un28>div {padding: 12px;}
#wa-image-gallery-row-jcrhnd2y1drpb4uoyo {margin:0px -12px;}
#wa-image-gallery-row-jcrhnd2y1drpb4uoyo>div {padding: 12px;}
#wa-image-gallery-row-jcrhnd2y1drpb4v0m8 {margin:0px -12px;}
#wa-image-gallery-row-jcrhnd2y1drpb4v0m8>div {padding: 12px;}
#wa-image-gallery-row-jcrhnd2y1drpb6dhrk {margin:0px -12px;}
#wa-image-gallery-row-jcrhnd2y1drpb6dhrk>div {padding: 12px;}
#wa-image-gallery-row-jdwwkwmz1dqucp1n5c {margin:0px -12px;}
#wa-image-gallery-row-jdwwkwmz1dqucp1n5c>div {padding: 12px;}
#wa-image-gallery-row-jefhz1g01drv17ey0g {margin:0px -12px;}
#wa-image-gallery-row-jefhz1g01drv17ey0g>div {padding: 12px;}
#wa-row-jcrhnd2y1drpb438gw>.wa-item-rowspacer {height:60px;}
#wa-row-jcrhnd2y1drpb45twg>.wa-item-rowspacer {height:10px;}
#wa-row-jcrhnd2y1drpb4n81s {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb4n81s>div {padding: 0px 0px;}
#wa-row-jcrhnd2y1drpb4o9i8 {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb4o9i8>div {padding: 0px 0px;}
#wa-row-jcrhnd2y1drpb4pl9s {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb4pl9s>div {padding: 0px 0px;}
#wa-row-jcrhnd2y1drpb4rvog {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb4rvog>div {padding: 0px 0px;}
#wa-row-jcrhnd2y1drpb4v29s {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb4v29s>div {padding: 0px 0px;}
#wa-row-jcrhnd2y1drpb6eojk {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb6eojk>div {padding: 0px 0px;}
#wa-row-jd09g1dc11lyzm6csg {margin:0px 0px;}
#wa-row-jd09g1dc11lyzm6csg>div {padding: 0px 0px;}
#wa-row-jd09hh8911lyzneoxc {margin:0px 0px;}
#wa-row-jd09hh8911lyzneoxc>div {padding: 0px 0px;}
#wa-row-jd09i6wu11lyznel1c {margin:0px 0px;}
#wa-row-jd09i6wu11lyznel1c>div {padding: 0px 0px;}
#wa-row-jd09ib6b11lyznentc {margin:0px 0px;}
#wa-row-jd09ib6b11lyznentc>div {padding: 0px 0px;}
#wa-row-jdbqbect11lyzr5000 {margin:0px 0px;}
#wa-row-jdbqbect11lyzr5000>div {padding: 0px 0px;}
#wa-row-jdwwkwmz11lyzkyhbk {margin:0px 0px;}
#wa-row-jdwwkwmz11lyzkyhbk>div {padding: 0px 0px;}
#wa-row-jefhytnw11eyfnrtjk {margin:0px 0px;}
#wa-row-jefhytnw11eyfnrtjk>div {padding: 0px 0px;}
#wa-row-jefhz1g011lyzkxt28 {margin:0px 0px;}
#wa-row-jefhz1g011lyzkxt28>div {padding: 0px 0px;}
#wa-row-jefjdwvo11eyfnrg0w {margin:0px 0px;}
#wa-row-jefjdwvo11eyfnrg0w>div {padding: 0px 0px;}
#wa-sub-container-jefjf3491drv0rxwxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.670588);padding:0px 0px 0px 0px;}
#wa-sub-container-jefjf3491drv0rxwxs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jefjf3491drv0rxwxs>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jcrhnd2y1drpb4n81s {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb4n81s>div {padding: 0px 0px;}
#wa-row-jcrhnd2y1drpb4o9i8 {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb4o9i8>div {padding: 0px 0px;}
#wa-row-jcrhnd2y1drpb4pl9s {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb4pl9s>div {padding: 0px 0px;}
#wa-row-jcrhnd2y1drpb4rvog {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb4rvog>div {padding: 0px 0px;}
#wa-row-jcrhnd2y1drpb4v29s {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb4v29s>div {padding: 0px 0px;}
#wa-row-jcrhnd2y1drpb6eojk {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb6eojk>div {padding: 0px 0px;}
#wa-row-jd09g1dc11lyzm6csg {margin:0px 0px;}
#wa-row-jd09g1dc11lyzm6csg>div {padding: 0px 0px;}
#wa-row-jd09hh8911lyzneoxc {margin:0px 0px;}
#wa-row-jd09hh8911lyzneoxc>div {padding: 0px 0px;}
#wa-row-jd09i6wu11lyznel1c {margin:0px 0px;}
#wa-row-jd09i6wu11lyznel1c>div {padding: 0px 0px;}
#wa-row-jd09ib6b11lyznentc {margin:0px 0px;}
#wa-row-jd09ib6b11lyznentc>div {padding: 0px 0px;}
#wa-row-jdbqbect11lyzr5000 {margin:0px 0px;}
#wa-row-jdbqbect11lyzr5000>div {padding: 0px 0px;}
#wa-row-jdwwkwmz11lyzkyhbk {margin:0px 0px;}
#wa-row-jdwwkwmz11lyzkyhbk>div {padding: 0px 0px;}
#wa-row-jefhytnw11eyfnrtjk {margin:0px 0px;}
#wa-row-jefhytnw11eyfnrtjk>div {padding: 0px 0px;}
#wa-row-jefhz1g011lyzkxt28 {margin:0px 0px;}
#wa-row-jefhz1g011lyzkxt28>div {padding: 0px 0px;}
#wa-row-jefjdwvo11eyfnrg0w {margin:0px 0px;}
#wa-row-jefjdwvo11eyfnrg0w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jcrhnd2y1drpb4n81s {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb4n81s>div {padding: 0px 0px;}
#wa-row-jcrhnd2y1drpb4o9i8 {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb4o9i8>div {padding: 0px 0px;}
#wa-row-jcrhnd2y1drpb4pl9s {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb4pl9s>div {padding: 0px 0px;}
#wa-row-jcrhnd2y1drpb4rvog {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb4rvog>div {padding: 0px 0px;}
#wa-row-jcrhnd2y1drpb4v29s {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb4v29s>div {padding: 0px 0px;}
#wa-row-jcrhnd2y1drpb6eojk {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb6eojk>div {padding: 0px 0px;}
#wa-row-jd09g1dc11lyzm6csg {margin:0px 0px;}
#wa-row-jd09g1dc11lyzm6csg>div {padding: 0px 0px;}
#wa-row-jd09hh8911lyzneoxc {margin:0px 0px;}
#wa-row-jd09hh8911lyzneoxc>div {padding: 0px 0px;}
#wa-row-jd09i6wu11lyznel1c {margin:0px 0px;}
#wa-row-jd09i6wu11lyznel1c>div {padding: 0px 0px;}
#wa-row-jd09ib6b11lyznentc {margin:0px 0px;}
#wa-row-jd09ib6b11lyznentc>div {padding: 0px 0px;}
#wa-row-jdbqbect11lyzr5000 {margin:0px 0px;}
#wa-row-jdbqbect11lyzr5000>div {padding: 0px 0px;}
#wa-row-jdwwkwmz11lyzkyhbk {margin:0px 0px;}
#wa-row-jdwwkwmz11lyzkyhbk>div {padding: 0px 0px;}
#wa-row-jefhytnw11eyfnrtjk {margin:0px 0px;}
#wa-row-jefhytnw11eyfnrtjk>div {padding: 0px 0px;}
#wa-row-jefhz1g011lyzkxt28 {margin:0px 0px;}
#wa-row-jefhz1g011lyzkxt28>div {padding: 0px 0px;}
#wa-row-jefjdwvo11eyfnrg0w {margin:0px 0px;}
#wa-row-jefjdwvo11eyfnrg0w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jcrhnd2y1drpb4n81s {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb4n81s>div {padding: 0px 0px;}
#wa-row-jcrhnd2y1drpb4o9i8 {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb4o9i8>div {padding: 0px 0px;}
#wa-row-jcrhnd2y1drpb4pl9s {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb4pl9s>div {padding: 0px 0px;}
#wa-row-jcrhnd2y1drpb4rvog {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb4rvog>div {padding: 0px 0px;}
#wa-row-jcrhnd2y1drpb4v29s {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb4v29s>div {padding: 0px 0px;}
#wa-row-jcrhnd2y1drpb6eojk {margin:0px 0px;}
#wa-row-jcrhnd2y1drpb6eojk>div {padding: 0px 0px;}
#wa-row-jd09g1dc11lyzm6csg {margin:0px 0px;}
#wa-row-jd09g1dc11lyzm6csg>div {padding: 0px 0px;}
#wa-row-jd09hh8911lyzneoxc {margin:0px 0px;}
#wa-row-jd09hh8911lyzneoxc>div {padding: 0px 0px;}
#wa-row-jd09i6wu11lyznel1c {margin:0px 0px;}
#wa-row-jd09i6wu11lyznel1c>div {padding: 0px 0px;}
#wa-row-jd09ib6b11lyznentc {margin:0px 0px;}
#wa-row-jd09ib6b11lyznentc>div {padding: 0px 0px;}
#wa-row-jdbqbect11lyzr5000 {margin:0px 0px;}
#wa-row-jdbqbect11lyzr5000>div {padding: 0px 0px;}
#wa-row-jdwwkwmz11lyzkyhbk {margin:0px 0px;}
#wa-row-jdwwkwmz11lyzkyhbk>div {padding: 0px 0px;}
#wa-row-jefhytnw11eyfnrtjk {margin:0px 0px;}
#wa-row-jefhytnw11eyfnrtjk>div {padding: 0px 0px;}
#wa-row-jefhz1g011lyzkxt28 {margin:0px 0px;}
#wa-row-jefhz1g011lyzkxt28>div {padding: 0px 0px;}
#wa-row-jefjdwvo11eyfnrg0w {margin:0px 0px;}
#wa-row-jefjdwvo11eyfnrg0w>div {padding: 0px 0px;}
}
